### Hierarchy

- SubmissionExclude

## Index

### Properties

- htmlTemplate
- quotes
- references
- tableOfContents
- titles

## Properties

### Optional htmlTemplate

htmlTemplate: boolean

- Defined in src/models/submissions/properties/Exclude.ts:45

When the scanned document is an HTML document, exclude irrelevant text that appears across the site like the website footer or header.

### Optional quotes

quotes: boolean

- Defined in src/models/submissions/properties/Exclude.ts:29

Exclude quoted text from the scan.

### Optional references

references: boolean

- Defined in src/models/submissions/properties/Exclude.ts:33

Exclude referenced text from the scan.

### Optional tableOfContents

tableOfContents: boolean

- Defined in src/models/submissions/properties/Exclude.ts:37

Exclude table of contents from the scan.

### Optional titles

titles: boolean

- Defined in src/models/submissions/properties/Exclude.ts:41

Exclude titles from the scan.

Generated using TypeDoc